## rust-syn 2.0.98

=== debian/changelog ===
rust-syn (2.0.98-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.98 from crates.io using debcargo 2.7.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Apr 2025 06:47:11 +0200
