=== debian/control ===
Source: rust-syn
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.91-~~) <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.91-~~) <!nocheck>,
 librust-quote-1+proc-macro-dev (>= 1.0.35-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.35-~~) <!nocheck>,
 librust-unicode-ident-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn
Homepage: https://github.com/dtolnay/syn
X-Cargo-Crate: syn
Rules-Requires-Root: no

Package: librust-syn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.91-~~),
 librust-proc-macro2-1-dev (>= 1.0.91-~~),
 librust-quote-1+proc-macro-dev (>= 1.0.35-~~),
 librust-quote-1-dev (>= 1.0.35-~~),
 librust-unicode-ident-1+default-dev
Provides:
 librust-syn+clone-impls-dev (= ${binary:Version}),
 librust-syn+default-dev (= ${binary:Version}),
 librust-syn+derive-dev (= ${binary:Version}),
 librust-syn+extra-traits-dev (= ${binary:Version}),
 librust-syn+fold-dev (= ${binary:Version}),
 librust-syn+full-dev (= ${binary:Version}),
 librust-syn+parsing-dev (= ${binary:Version}),
 librust-syn+printing-dev (= ${binary:Version}),
 librust-syn+proc-macro-dev (= ${binary:Version}),
 librust-syn+visit-dev (= ${binary:Version}),
 librust-syn+visit-mut-dev (= ${binary:Version}),
 librust-syn-2-dev (= ${binary:Version}),
 librust-syn-2+clone-impls-dev (= ${binary:Version}),
 librust-syn-2+default-dev (= ${binary:Version}),
 librust-syn-2+derive-dev (= ${binary:Version}),
 librust-syn-2+extra-traits-dev (= ${binary:Version}),
 librust-syn-2+fold-dev (= ${binary:Version}),
 librust-syn-2+full-dev (= ${binary:Version}),
 librust-syn-2+parsing-dev (= ${binary:Version}),
 librust-syn-2+printing-dev (= ${binary:Version}),
 librust-syn-2+proc-macro-dev (= ${binary:Version}),
 librust-syn-2+visit-dev (= ${binary:Version}),
 librust-syn-2+visit-mut-dev (= ${binary:Version}),
 librust-syn-2.0-dev (= ${binary:Version}),
 librust-syn-2.0+clone-impls-dev (= ${binary:Version}),
 librust-syn-2.0+default-dev (= ${binary:Version}),
 librust-syn-2.0+derive-dev (= ${binary:Version}),
 librust-syn-2.0+extra-traits-dev (= ${binary:Version}),
 librust-syn-2.0+fold-dev (= ${binary:Version}),
 librust-syn-2.0+full-dev (= ${binary:Version}),
 librust-syn-2.0+parsing-dev (= ${binary:Version}),
 librust-syn-2.0+printing-dev (= ${binary:Version}),
 librust-syn-2.0+proc-macro-dev (= ${binary:Version}),
 librust-syn-2.0+visit-dev (= ${binary:Version}),
 librust-syn-2.0+visit-mut-dev (= ${binary:Version}),
 librust-syn-2.0.98-dev (= ${binary:Version}),
 librust-syn-2.0.98+clone-impls-dev (= ${binary:Version}),
 librust-syn-2.0.98+default-dev (= ${binary:Version}),
 librust-syn-2.0.98+derive-dev (= ${binary:Version}),
 librust-syn-2.0.98+extra-traits-dev (= ${binary:Version}),
 librust-syn-2.0.98+fold-dev (= ${binary:Version}),
 librust-syn-2.0.98+full-dev (= ${binary:Version}),
 librust-syn-2.0.98+parsing-dev (= ${binary:Version}),
 librust-syn-2.0.98+printing-dev (= ${binary:Version}),
 librust-syn-2.0.98+proc-macro-dev (= ${binary:Version}),
 librust-syn-2.0.98+visit-dev (= ${binary:Version}),
 librust-syn-2.0.98+visit-mut-dev (= ${binary:Version})
Description: Parser for Rust source code - Rust source code
 Source code for Debianized Rust crate "syn"
