## rust-syn 2.0.105

=== debian/changelog ===
rust-syn (2.0.105-1) unstable; urgency=medium

  * Team upload.
  * Package syn 2.0.105 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 06 Sep 2025 07:40:21 +0200
