=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Uploaders:
  nicoo <nicoo@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn
 Homepage: https://github.com/dtolnay/syn
@@ -68,17 +68,17 @@
  librust-syn-2.0+proc-macro-dev (= ${binary:Version}),
  librust-syn-2.0+visit-dev (= ${binary:Version}),
  librust-syn-2.0+visit-mut-dev (= ${binary:Version}),
- librust-syn-2.0.98-dev (= ${binary:Version}),
- librust-syn-2.0.98+clone-impls-dev (= ${binary:Version}),
- librust-syn-2.0.98+default-dev (= ${binary:Version}),
- librust-syn-2.0.98+derive-dev (= ${binary:Version}),
- librust-syn-2.0.98+extra-traits-dev (= ${binary:Version}),
- librust-syn-2.0.98+fold-dev (= ${binary:Version}),
- librust-syn-2.0.98+full-dev (= ${binary:Version}),
- librust-syn-2.0.98+parsing-dev (= ${binary:Version}),
- librust-syn-2.0.98+printing-dev (= ${binary:Version}),
- librust-syn-2.0.98+proc-macro-dev (= ${binary:Version}),
- librust-syn-2.0.98+visit-dev (= ${binary:Version}),
- librust-syn-2.0.98+visit-mut-dev (= ${binary:Version})
+ librust-syn-2.0.105-dev (= ${binary:Version}),
+ librust-syn-2.0.105+clone-impls-dev (= ${binary:Version}),
+ librust-syn-2.0.105+default-dev (= ${binary:Version}),
+ librust-syn-2.0.105+derive-dev (= ${binary:Version}),
+ librust-syn-2.0.105+extra-traits-dev (= ${binary:Version}),
+ librust-syn-2.0.105+fold-dev (= ${binary:Version}),
+ librust-syn-2.0.105+full-dev (= ${binary:Version}),
+ librust-syn-2.0.105+parsing-dev (= ${binary:Version}),
+ librust-syn-2.0.105+printing-dev (= ${binary:Version}),
+ librust-syn-2.0.105+proc-macro-dev (= ${binary:Version}),
+ librust-syn-2.0.105+visit-dev (= ${binary:Version}),
+ librust-syn-2.0.105+visit-mut-dev (= ${binary:Version})
 Description: Parser for Rust source code - Rust source code
  Source code for Debianized Rust crate "syn"
